3 Replies Latest reply on Aug 7, 2019 8:31 AM by MartinGustafsson

    vSphere 6.7U2 and VVD?

    slairipp Lurker

      It looks like the VVD still specifies vSphere version 6.7U1b.  Does that mean 6.7U2 is not supported as part of the VVD?  What about patch levels of 6.7U1 (like 6.U1c)?

       

      If we hit an issue and VMware support tells us to upgrade from 6.7U1 to 6.7U2, does that invalidate our VVD compliance?

       

      Thanks!

      Sean

        • 1. Re: vSphere 6.7U2 and VVD?
          GaryJBlake Enthusiast
          VMware Employees

          Hi Sean, we have now released VVD 5.1 which includes 6.7u2 so you can upgrade based on this release (see VMware Validated Design 5.1 Release Notes).

           

          In addition see the following statement within the release notes:

           

          VMware makes available patches and releases to address critical security and functional issues for several products. Verify that you are using the latest security and express patches or hotfixes for a given component after deploying VMware Validated Design. Scalability and functionally tests for individual patches, express patches, or hotfixes are not typically performed against VMware Validated Design. If a patch must be applied to your environment, follow the VMware published practices and VMware Knowledge Base articles for the specific patch. If an issue occurs during or after the process of applying a patch, contact VMware Technical Support. If after applying a patch, the new product version no longer adheres to the bill of materials, or interrupts the upgrade to the next published version of the design, you must continue to follow the upgrade path to a version of the design that includes this product version.

          1 person found this helpful
          • 2. Re: vSphere 6.7U2 and VVD?
            slairipp Lurker

            Thanks you Gary!  Is an "Update" like U2 considered a "patch" or "hotfix" or is it categorized as a product version?  This is in reference to the sentence:

             

            Verify that you are using the latest security and express patches or hotfixes for a given component after deploying VMware Validated Design

             

            Thanks

            Sean

            • 3. Re: vSphere 6.7U2 and VVD?
              MartinGustafsson Hot Shot
              vExpertVMware Employees

              Hi Sean,

               

              An update release, like 6.7 Update 2 is not considered a patch or hotfix.